volley为什么能够支持android-6.0

useLibrary 'org.apache.http.legacy'


在build.gradle 


android 节点下添加支持即可。


android {
    useLibrary 'org.apache.http.legacy'
}


阅读更多
个人分类: Andorid
上一篇Android-开发异常《java.io.FileNotFoundException (Is a directory)》
下一篇Android之Handler原理回顾和剖析
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭